



@media (min-width: 1200px) {

	.col-5 {

		width: 20%;

		padding: 0px;

	}

	.single-event .col-5 {

		width: 20%;

		padding: 0 15px;

	}

	.main-footer .footer-widget.link-column {

	  margin-left: 65px;

	}
	
	

}



@media (max-width: 1200px) {

	.theme_menu .defaultmainmenu {

		float: left;

	}

	.nav_side_content {

		margin-top: 37px;

	}
	
	

}





@media (max-width: 1200px) and (min-width: 992px) {

	/*====menu=======*/

	.defaultmainmenu-menu > li > a {

	    padding: 37px 7px;

	}
	
	

	/*====menu=======*/



	.theme_menu .menu-column {

		padding-right: 60px;

	}

	.theme_menu .right-column {

		right: 6px;

	}

}







@media (max-width: 991px) {



	.defaultmainmenu-menu li .indicator {

		display: block

		;

	}

	.nav_side_content {

	    margin-top: 29px;

	}
	


	/*====logo=======*/

	.main-logo {

	    margin: 0;

	    position: relative;

	    top: 22px;

	}

	/*====menu=======*/

	.theme_menu {

		background-color: #333;

		padding: 0px;

	}



	.theme_menu .menu-column {

		padding-left: 15px;

		padding-right: 15px;

	}



	.defaultmainmenu-menu > li > a {

	    padding: 30px 7px;

	}






	.defaultmainmenu-menu > li > .megamenu-style2 {

		display: none;

	}

	.defaultmainmenu-responsive.defaultmainmenu {

	    position: relative;

	    padding-bottom: 15px;

	}

	.defaultmainmenu .showhide {

	    width: 30px;

	    padding: 0;

	    height: 30px;

	    position: relative;

	    top: -14px;
	   

	}

	.defaultmainmenu .showhide span {

	    display: block;

	    width: 100%;

	    height: 2px;

	    margin: 4px 0;

	    background: #ff5722;

	}

	.defaultmainmenu-menu > li:first-child a {

	    padding-left: 20px;

	}

	.defaultmainmenu-menu ul.dropdown li a {

		color: #aaa;

	}

	.defaultmainmenu-menu ul.dropdown {

		background: #303030 !important;

		padding: 0;

	}

	.defaultmainmenu-responsive .defaultmainmenu-menu.defaultmainmenu-indented > li > ul.dropdown > li:hover > a {

	    padding-left: 40px !important;

	}

	/*====menu=======*/



	/*=========search=========*/



	.theme_menu .right-column {

	    right: 100px;

	    top: 4px;

	}

	.nav_side_content .search_option>button {

		border: 0px;

	}

	/*======top-bar=========*/

	.top-bar {

		padding-bottom: 15px;

	}



	.top-bar-text {

		float: none;

		text-align: center;

	}

	.top-bar-text p {

		color: #999;

		margin-bottom: 12px;

	}

	.right-column{

		float: none;

		text-align: center;

	}

	.top-bar .social li a {

		color: #999;

	}

	#polyglotLanguageSwitcher a.current:link, 

	#polyglotLanguageSwitcher a.current:visited, 

	#polyglotLanguageSwitcher a.current:active {

		color: #999;

		border-color: #999;

	}

	/*========================================*/

	.rev_slider_wrapper {

		margin-top: -90px;

	}

	.inner-banner {

		margin-top: 90px;

	}

	.feature {

	    background-position: left center;

	}

	.single-event .event-timeline {

		margin-bottom: 50px;

	}

	.blog-single-post .post-area, .blog-large .post-area {

		border: 0px;

		padding-right: 0px;

	}





}

@media (max-width:480px)
{
	
}






@media (max-width: 767px) {

	.defaultmainmenu-menu .event-section2,

	.defaultmainmenu-menu .menu-item,

	.megamenu .recent-post {

		width: 100%;

	}

	.rev_slider_wrapper {

		margin-top: 0px;

	}

	.our-mission {

		margin-top: 0px;

	}

	.team-style-3 {

		text-align: center;

	}

	.team-style-1 {

		text-align: center;

	}
	

}



@media (max-width: 600px) {


}



@media (max-width: 575px) {



	.main-logo img {

		width: 150px;

	}

	.nav_side_content {

		margin-top: 50px;

	}

	.defaultmainmenu .showhide {

		top: -6px;

	}
	


}



@media (max-width: 475px) {

	.fact-counter .column {

	    width: inherit;

	    margin: 0 auto;

	    margin-bottom: 20px;

	    float: inherit;

	    display: inline-block;

	}
	
.thm-btn {
  position: relative;
  background: #ff5722;
  
  line-height:10px;
  border-radius: 4px;
  color: #ffffff;
  border: 2px solid #ff5722;
  text-transform: uppercase;
  font-weight: 700;
  display: inline-block;
  padding: 8px 5px;
  font-size:8px;
  transition: all .5s cubic-bezier(0.4, 0, 1, 1);
}
	.margin-top-responsive{margin-top:25%;}
	.slide-text-top{text-shadow: none;padding:20px; margin-bottom:-10%;}
.white-color{color: #fff;   font-size: 5px;line-height:10px; line-height:-20px;}
.white-color-2{color: #fff; line-height:10px;  font-size: 5px;  margin-top:-25px;margin-bottom:5px}
.text-bold{font-weight:700; font-size:8px; margin-bottom:-20px; line-height:10px;}
.text-bold-1{font-weight:700; font-size:8px;margin-bottom:-20px; line-height:10px; }
.width-left{margin-left:0%;}


.dots a:before{
  content: "\f0dd";
    position: absolute;
    font-size: 16px;
    font-family: FontAwesome;
    left: 9%;
    top: 61.5%;
    transform: rotate(-90deg);
    -webkit-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}

.dots2 a:before{
  content: "\f0dd";
    position: absolute;
    font-size: 16px;
    font-family: FontAwesome;
    left: 9%;
    top: 77%;
    transform: rotate(-90deg);
    -webkit-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}

.dots1 a:before{
  content: "\f0dd";
    position: absolute;
    font-size: 16px;
    font-family: FontAwesome;
    left: 9%;
    top: 69.5%;
    transform: rotate(-90deg);
    -webkit-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}

}

@media (max-width: 420px) {

	.top-bar-text p {

		margin-bottom: 0px;

	}
	

}





